|  | Home | Documentation | uddi2__businessEntityExt Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__businessEntityExt Class Reference

Schema urn:uddi-org:api_v2:"businessEntityExt". More...

`#include <uddi_v2.h>`

Collaboration diagram for uddi2__businessEntityExt:
[legend]

## Public Attributes
uddi2__businessEntity * | businessEntity
| Element reference "urn:uddi-org:api_v2":businessEntity. More...
_XML | __any
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"businessEntityExt".

## Member Data Documentation

_XML uddi2__businessEntityExt::__any

Catch any element content in XML string

uddi2__businessEntity* uddi2__businessEntityExt::businessEntity

Element reference "urn:uddi-org:api_v2":businessEntity.

Required element

struct soap* uddi2__businessEntityExt::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h